Changeset 7697:e9dbc224b67c in orange


Ignore:
Timestamp:
02/20/11 17:28:58 (3 years ago)
Author:
mitar
Branch:
default
Convert:
e0816de704fee7a7a241486ad2744d31b3cb21ba
Message:

Fixed paths in daily building scripts.

Location:
install-scripts/mac
Files:
7 edited

Legend:

Unmodified
Added
Removed
  • install-scripts/mac/bundle-daily-build.sh

    r7694 r7697  
    169169 
    170170# TODO: Should be called only on a daily build server and not if building locally 
    171 ./mount-dirs.sh 
     171/Users/ailabc/mount-dirs.sh 
    172172 
    173173if [ ! -e /Volumes/download/orange-bundle-svn-0.0.$DAILY_REVISION.dmg ]; then 
     
    287287 
    288288# TODO: Should be called only on a daily build server and not if building locally 
    289 ./mount-dirs.sh 
     289/Users/ailabc/mount-dirs.sh 
    290290 
    291291echo "Removing old versions of bundles." 
  • install-scripts/mac/dailyrun-bundleonly.sh

    r7695 r7697  
    88defaults write com.apple.desktopservices DSDontWriteNetworkStores true 
    99 
    10 ./mount-dirs.sh || { echo "Mounting failed." ; exit 1 ; } 
     10/Users/ailabc/mount-dirs.sh || { echo "Mounting failed." ; exit 1 ; } 
    1111 
    1212/Users/ailabc/bundle-daily-build.sh &> /private/tmp/bundle-daily-build.log 
    1313EXIT_VALUE=$? 
    1414 
    15 ./mount-dirs.sh || { echo "Mounting failed." ; exit 1 ; } 
     15/Users/ailabc/mount-dirs.sh || { echo "Mounting failed." ; exit 1 ; } 
    1616 
    1717echo "Orange (bundle) [$EXIT_VALUE]" > "/Volumes/download/buildLogs/osx/bundle-$MAC_VERSION-daily-build.log" 
  • install-scripts/mac/dailyrun-finkonly-withsource.sh

    r7695 r7697  
    3434defaults write com.apple.desktopservices DSDontWriteNetworkStores true 
    3535 
    36 ./mount-dirs.sh || { echo "Mounting failed." ; exit 1 ; } 
     36/Users/ailabc/mount-dirs.sh || { echo "Mounting failed." ; exit 1 ; } 
    3737 
    3838/Users/ailabc/fink-daily-build.sh $STABLE_REVISION $DAILY_REVISION &> /private/tmp/fink-daily-build.log 
    3939EXIT_VALUE=$? 
    4040 
    41 ./mount-dirs.sh || { echo "Mounting failed." ; exit 1 ; } 
     41/Users/ailabc/mount-dirs.sh || { echo "Mounting failed." ; exit 1 ; } 
    4242 
    4343echo "Orange (fink) [$EXIT_VALUE]" > "/Volumes/download/buildLogs/osx/fink-$MAC_VERSION-daily-build.log" 
  • install-scripts/mac/dailyrun-finkonly.sh

    r7695 r7697  
    88defaults write com.apple.desktopservices DSDontWriteNetworkStores true 
    99 
    10 ./mount-dirs.sh || { echo "Mounting failed." ; exit 1 ; } 
     10/Users/ailabc/mount-dirs.sh || { echo "Mounting failed." ; exit 1 ; } 
    1111 
    1212/Users/ailabc/fink-daily-build.sh &> /private/tmp/fink-daily-build.log 
    1313EXIT_VALUE=$? 
    1414 
    15 ./mount-dirs.sh || { echo "Mounting failed." ; exit 1 ; } 
     15/Users/ailabc/mount-dirs.sh || { echo "Mounting failed." ; exit 1 ; } 
    1616 
    1717echo "Orange (fink) [$EXIT_VALUE]" > "/Volumes/download/buildLogs/osx/fink-$MAC_VERSION-daily-build.log" 
  • install-scripts/mac/dailyrun.sh

    r7695 r7697  
    3434defaults write com.apple.desktopservices DSDontWriteNetworkStores true 
    3535 
    36 ./mount-dirs.sh || { echo "Mounting failed." ; exit 1 ; } 
     36/Users/ailabc/mount-dirs.sh || { echo "Mounting failed." ; exit 1 ; } 
    3737 
    3838/Users/ailabc/bundle-daily-build.sh $STABLE_REVISION $DAILY_REVISION &> /private/tmp/bundle-daily-build.log 
    3939EXIT_VALUE=$? 
    4040 
    41 ./mount-dirs.sh || { echo "Mounting failed." ; exit 1 ; } 
     41/Users/ailabc/mount-dirs.sh || { echo "Mounting failed." ; exit 1 ; } 
    4242 
    4343echo "Orange (bundle) [$EXIT_VALUE]" > "/Volumes/download/buildLogs/osx/bundle-$MAC_VERSION-daily-build.log" 
     
    4949EXIT_VALUE=$? 
    5050 
    51 ./mount-dirs.sh || { echo "Mounting failed." ; exit 1 ; } 
     51/Users/ailabc/mount-dirs.sh || { echo "Mounting failed." ; exit 1 ; } 
    5252 
    5353echo "Orange (bundle-64bit) [$EXIT_VALUE]" > "/Volumes/download/buildLogs/osx/bundle-$MAC_VERSION-64bit-daily-build.log" 
     
    5959EXIT_VALUE=$? 
    6060 
    61 ./mount-dirs.sh || { echo "Mounting failed." ; exit 1 ; } 
     61/Users/ailabc/mount-dirs.sh || { echo "Mounting failed." ; exit 1 ; } 
    6262 
    6363echo "Orange (fink) [$EXIT_VALUE]" > "/Volumes/download/buildLogs/osx/fink-$MAC_VERSION-daily-build.log" 
  • install-scripts/mac/fink-daily-build.sh

    r7694 r7697  
    369369 
    370370# TODO: Should be called only on a daily build server and not if building locally 
    371 ./mount-dirs.sh 
     371/Users/ailabc/mount-dirs.sh 
    372372 
    373373echo "Preparing public biolab Fink info and binary files repository." 
  • install-scripts/mac/force-fink-daily-build.sh

    r7694 r7697  
    3434defaults write com.apple.desktopservices DSDontWriteNetworkStores true 
    3535 
    36 ./mount-dirs.sh 
     36/Users/ailabc/mount-dirs.sh 
    3737 
    3838/Users/ailabc/fink-daily-build.sh $STABLE_REVISION $DAILY_REVISION 
Note: See TracChangeset for help on using the changeset viewer.